/*
Theme Name: ContentBerg Child
Theme URI: http://theme-sphere.com/
Description: A child theme of ContentBerg
Author: ThemeSphere
Author URI: http://theme-sphere.com
Template: contentberg
Version: 1.0
*/


.home .main {
    margin-top: 25px;
}

/* Header */
.main-head.simple-boxed {
    border-top: 0;
    min-height: 80px !important;
    height: 80px !important;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 99999;
}

.admin-bar .main-head.simple-boxed {
    top: 32px;
}

.main-head.simple-boxed .inner {
    line-height: 80px;
    min-height: 80px;
    height: 80px;
}

.main-head.simple-boxed .actions {
    display: none;
}

.mfp-wrap,
.search-modal.mfp-bg.mfp-ready {
    z-index: 999999;
}

.main-head.simple-boxed .wrap-head {
    height: 80px;
}

.main-head.simple .title .logo-image {
    max-height: 38px !important;
}

.main-head.simple .inner {
    border-bottom: 1px solid #efefef;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.05);
}

.main-head.simple-boxed .navigation {
    margin: 1px 0 0 0;
}

.main-head.simple-boxed .inner:not(.sticky-bar) .navigation {
    margin: 1px 0 0 0;
    line-height: inherit;
}

.main-head.simple .inner.sticky-bar {
    line-height: 80px;
    min-height: inherit;
    animation: none;
}

.home-featured.vc_col-sm-8 {
    width: 71.1%;
}

.home-featured-slider.vc_col-sm-4 {
    width: 28.9%;
}

.navigation .menu li > a {
    position: relative;
}

.navigation .menu li:last-child > a {
    padding-right: 0;
}

.navigation .menu li > a:after {
    position: absolute;
    display: block;
    width: calc(100% - 36px);
    height: 4px;
    bottom: 0;
    left: 18px;
    content: '';
    opacity: 0;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    background-color: #00D2B4;
    border-radius: 5px;
}

.navigation .menu li > a:hover:after {
    opacity: 1;
}

.navigation .menu li:last-child > a:hover:after {
    opacity: 0;
}

.main-wrap {
  overflow-x: hidden;
}

.main-head.simple-boxed .left-contain {
    flex-basis: 10%;
    margin-right: 0;
}

.main-head.simple-boxed .navigation-wrap {
    flex-basis: 90%;
}

.main-head.simple-boxed .navigation .menu {
    -ms-flex-pack: flex-end;
    justify-content: flex-end;
}

.navigation .menu > li:last-child span {
    background-color: #E6007D;
    color: #FFF;
    padding: 11px 20px;
    border-radius: 7px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    font-family: "Campton-SemiBold","Open Sans";
}


.navigation .menu > li:last-child a:hover span {
    background-color: #00D2B4;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.navigation.simple .menu > li > a,
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em,
img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, hr,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figure, figcaption, hgroup,
menu, footer, header, nav, section, summary, time, mark, audio, video,
button, input, textarea {
    font-family: "Campton-Book","Open Sans";
}

input[type="submit"], button, input[type="button"], .button {
    font-family: "Campton-Book","Open Sans";
}


/* Home */
h1, h2, h3, h4, h5, h6 {
    font-family: "Campton-Bold","Open Sans" !important; 
}

.home-featured .post-content {
    display: none;
}

.home .owl-carousel .item img {
    max-height: 450px;
    width: auto;
}

.home .owl-theme .owl-controls {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.post-meta .post-cat > a, .post-meta time, .post-meta .comments, .post-meta .meta-item {
    letter-spacing: 0.05em;
    font-size: 10px;
    font-weight: bold;
}

.grid-post {
    border-radius: 0;
    background-color: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    padding: 0;
}

.grid-post .post-cat {
    padding: 12px 0 9px 0;
    display: block;
}

.large-post {
    padding: 0;
}

.large-post .post-cat {
    padding: 11px 0 9px 0;
    display: block;
}

.large-post .featured {
    margin-left: 0;
    margin-right: 0;
}

.large-post .post-meta {
    margin-bottom: 0;
}

.large-post .featured img {
    border-radius: 8px;
}

.large-post .post-meta-b .post-title-alt {
    margin: 0 0 15px 0;
}

.grid-post .post-thumb {
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
    transform: translate3d(0, 0, 0);
}

.post-title-alt a, .post-title a {
    transition: none;
    font-family: "Campton-Book","Open Sans";
    font-weight: bold;
    font-size: 16px;
}

.post-title-alt a:hover, .post-title a:hover {
    text-shadow: none;
    box-shadow: none;
    color: #555;
}

.wp-post-image {
    box-shadow: none;
    border-radius: 8px;
}

.wp-post-image:hover {
    opacity: 1;
}

.wp-post-image:hover,
.post-content img:hover {
  opacity: 1;
}

.grid-cols-3 .post-title-alt {
    font-size: 18px;
}

.posts-dynamic .grid-post {
    position: relative;
}

/*article .read-time {
    position: absolute;
    background-color: #33016D;
    color: #FFF;
    padding: 5px 15px;
    top: 16px;
    right: 25px;
    z-index: 1;
    border-bottom-right-radius: 25px;
    border-bottom-left-radius: 25px;
    font-weight: 600 !important;
    text-transform: lowercase !important;
}

.below .meta-sep {
    display: none;
}*/

.grid-post .post-meta-b {
    margin-bottom: 0;
    padding: 0 20px;
}

.post-meta-b .post-title-alt {
    margin-top: 5px;
    margin-bottom: 15px;
}

.blog .ts-row [class*="col-"] {
    padding-left: 10px;
    padding-right: 10px;
}

.blog .ts-row {
    margin-right: -10px;
    margin-left: -10px;
}

.posts-dynamic .grid-post {
    margin-bottom: 50px;
}

.large-post .featured img {
    margin-bottom: 10px;
}

.the-post .featured {
    margin-bottom: 0;
}

.vc_images_carousel .vc_carousel-indicators .vc_active {
    border: 1px solid #00D2B4 !important;
    background-color: transparent !important;
}

.vc_images_carousel .vc_carousel-indicators li {
    border: 1px solid #00D2B4 !important;
    background-color: #00D2B4 !important;
}

/* Footer */
.upper-footer .widget img {
    width: 111px;
}

.upper-footer .ts-row {
    margin: 0;
}

.upper-footer .widget {
    padding: 0 13px;
    margin-bottom: 40px;
}

.upper-footer .widget:nth-child(5) .widget-title {
    visibility: hidden;
}

.upper-footer .widget:first-child {
    padding-left: 0;
    flex-basis: 50%;
    padding-right: 7%;
}

.upper-footer .widget:last-child {
    padding-right: 0;
}

.main-footer.bold .lower-footer .social-icons {
    margin-bottom: 28px;
}

.upper-footer .widget:last-child .widget-title {
    text-align: right;
}

.main-footer .mc4wp-form {
    margin-top: 25px;
}

.main-footer.bold-light .widget-title {
    font-size: 16px;
    border: 0;
    margin-bottom: 0;
    padding-bottom: 0;
    color: #112946;
    margin-bottom: 15px;
}

.widget_nav_menu .widget-title {
    margin-bottom: 35px !important;
}

.upper-footer .widgets {
    display: flex;
}

.widget_nav_menu li {
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 0;
    line-height: 26.4px !important;
    margin-bottom: 17px;
}

.widget_nav_menu li a {
    color: #33016D;
    transition: none;
    line-height: 16px !important;
    display: inline-block;
}

.widget_nav_menu li a:hover, .widget_nav_menu li a:focus {
    opacity: 1;
    color: #00D2B4;
}

.upper-footer .widget:first-child a {
    font-weight: bold;
    font-size: 14px;
    font-family: "Campton-Bold","Open Sans" !important; 
}

.upper-footer .widget:first-child a:hover,
.upper-footer .widget .mc4wp-form input[type="submit"]:hover {
    opacity: 1;
    color: #33016D;
}

.upper-footer .widget:first-child p {
    font-size: 14px;
    color: #2d435b;
    line-height: 19px;
    margin-bottom: 12px;
    margin-top: 3px;
}

.upper-footer .widget:first-child p:last-child {
    padding-top: 4px;
}

.upper-footer .widget .mc4wp-form input[type="email"],
.upper-footer .widget .mc4wp-form input[type="submit"] {
    font-family: "Campton-Book","Open Sans" !important;
}

.upper-footer .widget .mc4wp-form input[type="email"] {
    min-width: 212px;
    border-radius: 7px;
}

.upper-footer .widget .mc4wp-form input[type="submit"] {
    background-color: transparent;
    color: #00d2b4;
    width: auto;
    padding: 5px 0;
    font-weight: bold;
    font-size: 14px;
    text-transform: none;
    letter-spacing: 0;
    font-family: "Campton-Bold","Open Sans" !important;
    padding-bottom: 2px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.upper-footer .mc4wp-form-fields p:nth-child(2) {
    text-align: right;
}

.main-footer {
    /*background: url(http://wp.color-theme.com/guided-selling/wp-content/uploads/2019/06/footer-logo.png);
    background-repeat: no-repeat;
    background-position: 50% 0;*/
    padding-top: 80px;
}

.main-footer.bold .upper-footer {
    padding-bottom: 0px;
}

.upper-footer .wrap {
    padding-top: 55px;
    border-top: 1px solid #B9C3D2;
}

.to-top {
    display: none;
}

.main-footer.bold-light .lower-footer > .wrap {
    padding: 0px 35px 35px 35px;
}

.main-footer.bold-light .lower-footer .social-link {
    background-color: #FFF !important;
    width: 30px;
    height: 30px;
    line-height: 30px;
    box-shadow: none;
}

.main-footer.bold-light .lower-footer .social-link:hover i {
    opacity: 1;
    color: #666666 !important;
}

.main-footer.bold .lower-footer .social-icons .fa {
    color: #33016D !important;
    font-size: 14px;
    font-weight: 600;
}

.main-footer {
    background: transparent;
}

.lower-footer:before {
    content: '';
    background-image: url(./assets/img/circle.svg);
    max-width: 1550px;
    height: 500px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    z-index: -1;
    background-position: 50% 100%;
    background-size: 1750px 100%;
    background-repeat: no-repeat;
    display: block;
}

.lower-footer:after {
content: '';
background-image: url(//zoovu.com/blog/wp-content/themes/contentberg-child/./assets/img/logo.svg);
width: 100%;
max-width: 900px;
height: 430px;
position: absolute;
bottom: 0;
left: 50%;
margin: auto;
z-index: -1;
background-position: 30% 20%;
background-size: 89%;
background-repeat: no-repeat;
transform: translateX(-50%);
}

.main-footer.bold .copyright {
    margin-bottom: 0;
    color: #b9c2d3;
    letter-spacing: 0;
    text-transform: none;
    font-family: "Campton-Semibold","Open Sans";
    font-size: 14px;
}

.main-footer .social-icons li {
    margin-right: 28px;
}

.main-footer .wrap {
    width: 1280px;
}

.fa-youtube:before {
    content: "\f16a";
}


/* Top Bar */
.categories-bar {
    /* box-shadow: 0 1px 0px 0px #e1e2e4;
    border-bottom: 1px solid #e9eaec;*/
    margin-bottom: 0;
    background-color: #F4F5F9;
}

.main-wrap .categories-bar {
    height: 70px;
    margin-top: 0;
    position: relative;
}

.single .categories-bar {
    margin-top: 80px;
}

.categories-bar-wrapper {
    max-width: 1170px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    position: relative;
}

.categories-bar .wpb_content_element {
    margin-bottom: 0;
    width: 100%;
}

.categories-bar .wp-post-image:hover {
    opacity: 1;
    box-shadow: 0 15px 45px -5px rgba(7,10,25,.25);
    -webkit-filter: brightness(1.07);
    filter: brightness(1.07);
    transform: translate(0,-2px);
}

.top-latest-articles {
    font-family: "Campton-Book","Open Sans";
    flex-basis: 13%;
    color: #333;
    font-size: 14px;
    line-height: 70px;
}

.top-latest-articles a:hover {
    color: #00D2B4;
}

.categories-bar .navigation {
    flex-basis: 86%;
    text-align: left;
    text-transform: none;
}

.categories-bar .navigation ul {
    position: static;
}

.search-latest-articles {
    flex-basis: 1%;
}

.categories-bar .navigation a {
    font-family: "Campton-Book","Open Sans" !important;
    letter-spacing: 0;
    font-size: 14px;
    color: #637381 !important;
}

.categories-bar .navigation .sub-menu .post-title {
    font-size: 13px;
    font-weight: bold;
    height: 50px;
}

/*.single .navigation .menu > .current-menu-parent > a {
    color: #637381 !important;
}*/

.categories-bar .navigation a:hover,
.single .navigation .menu > .current-menu-parent > a:hover {
    color: #333;
}

.categories-bar .navigation .menu > li > a {
    padding: 0 25px 0 0;
    height: 70px;
    line-height: 70px;
    margin-left: -5px;
}

.categories-bar .navigation .menu li > a:after {
    content: none;
}

.categories-bar .navigation .menu > li:first-child {
    margin-left: 0;
}

.categories-bar .navigation .sub-menu {
    top: 70px !important;
    left: 0;
}

.categories-bar .mega-menu .recent-posts img {
    width: 100%;
}

.categories-bar .navigation .sub-menu a {
    color: #111 !important;
}

/*.single .navigation .menu > li:hover > a,
.home .navigation .menu > li:hover > a {
    color: #33016d !important;
}*/

.categories-bar .navigation .sub-menu a:hover {
    color: #555 !important;
}

.categories-bar .mega-menu .recent-posts {
    width: 100%;
}

.categories-bar .navigation .menu > li > a {
    -webkit-transition: none;
    transition: none;
    font-family: "Campton-Semibold","Open Sans" !important;
    color: #1f1f1f!important;
}

.categories-bar .navigation .menu > li > a:after,
.categories-bar .navigation .menu > li > a:before {
    content: '';
    display: block;
    position: absolute;
    left: calc(50% - 25px);
    width: 0;
    height: 0;
    border-style: solid;
    z-index: 99999;
    transform: translateX(-50%);
    visibility: hidden;
    opacity: 1;
}

.categories-bar .navigation .menu > li > a:after {
    top: 50px;
    border-color: transparent transparent #ffffff transparent;
    border-width: 10px;
    z-index: 99999;
    background-color: transparent;
    -webkit-transition: none;
    transition: none;
}

.categories-bar .navigation .menu > li > a:before {
    top: 48px;
    border-color: transparent transparent #d8d8d8 transparent;
    border-width: 11px;
    transform: translateX(-3px);
}

.categories-bar .navigation .menu > li:not(.external-link):hover > a:after,
.categories-bar .navigation .menu > li:not(.external-link):hover > a:before {
    visibility: visible;
}

.main-head.search-latest-articles {
    min-height: inherit !important;
    border: 0;
}

.external-link {
    position: relative;
}


.external-link:after {
    content: "\f0d8";
    font-family: "FontAwesome";
    position: absolute;
    top: 45%;
    right: 14px;
    transform: translateY(-50%) rotate(45deg);
}


/* Home Hero */
.home-hero .hero-wrapper {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
    display: none;
}

.hero-overlay {
    background-color: rgba(0, 0, 0, 0.35);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.home-hero .hero-inner {
    max-width: 1170px;
    margin: 0 auto;
}

.home-hero h1,
.home-hero h3 {
    color: #fff !important;
    position: relative;
    z-index: 1;
}

.home-hero h1 {
    font-size: 50px;
}

.home-hero h3 {
    font-weight: normal;
    font-family: "Campton-Book","Open Sans" !important;
    margin-top: 0px;
    margin-bottom: 25px;
    line-height: 1.6em;
}

.home-hero .hero-text {
    width: 70%;
    padding: 67px 0;
}

.home-hero .mc4wp-form {
    position: relative;
    z-index: 1;
}

.home-hero input[type="email"],
.home-hero input[type="submit"] {
    font-size: 16px;    
}

.home-hero input[type="email"] {
    width: 294px;
    border-radius: 7px;
}

.home-hero input[type="submit"] {
    background: #33016c;
    border-radius: 7px;
    text-transform: none;
    letter-spacing: 0;
    font-family: "Campton-Book","Open Sans";
    padding: 17px 39px;
}

.home-hero .mc4wp-success {
    background: transparent;
    color: #ffffff;
    font-size: 15px;
}

.home-hero .mc4wp-error {
    background: transparent;
    color: #ff0000;
}

.main-footer .mc4wp-success {
    background: transparent;
    color: #9a9a9a;
    text-align: left;
}

.home-hero input[type="submit"]:hover {
    background: #00D2B4;
}

.home-hero {
    margin-top: 80px;
}

.home-hero .mc4wp-form-fields p:first-child {
    float: left;
    margin-right: 20px;
}

.owl-item img.alignnone,
.owl-item img.aligncenter{
    margin: 0;
}

.main-pagination .load-button {
    font-family: "Campton-SemiBold","Open Sans";
    font-size: 12px;
    letter-spacing: 0.05em;
    text-transform: none;
    font-weight: normal;
    background-color: #FFF;
    box-shadow: none;
}

.main-pagination .load-button:hover,
.main-pagination .load-button.loading {
    background-color: #FFF;
    color: #555;
}


/* Archives */
.main-head.simple + .archive-head {
    margin-top: 80px;
}

.grid-post .post-title-alt {
    font-size: 19px;
    line-height: 1.3em;
}

.widget_search .search-field {
    border-radius: 7px;
}


/* Single */
.single-creative .featured .category {
    background: #00D2B4;
	font-weight: bold;
	border-radius: 17px;
}
  
.cat-label.color a {
    border-radius: 28px;
    letter-spacing: 0.6px;
}

  

.single-creative .featured .post-title {
    margin-top: 25px;
    margin-bottom: 25px;
    color: inherit;
    font-size: 53px;
    line-height: 1.12;
    -webkit-font-smoothing: initial;
    text-shadow: 0 0 22px rgba(0, 0, 0, 0.3);
}
  
.single-creative {
    margin-top: 0;
}

.theiaStickySidebar {
    padding-top: 30px !important;
}

.single-creative  .navigation .menu > .current-menu-parent > a {
    color: #6b6b6b !important;
}

iframe[src*="ads-iframe"] { display: none; }


.single .entry-content p {
    font-size: 16px;
}

.author-box .image img {
    margin-top: 0;
    border-radius: 50%;
    border: 0;
}

.author-box {
    margin-top: 75px;
    margin-bottom: 75px;
    border-top: 0;
    text-align: left;
    display: flex;
}

.author-box-b {
    border: 0;
    padding: 26px 28px;
    background: #ffffff;
    text-align: left;
}

.author-box .image {
    flex-basis: 110px;
}


.author-box .content {
    margin-left: 20px;
    flex-basis: calc(100% - 130px);
}

.author-box .author-bio {
    color: #666;
    margin-bottom: 0;
    font-family: "Campton-Book","Open Sans";
    font-size: 14px;
}

.author-box .author a {
    font-size: 15px;
}

.author-box .social-icons a {
    color: #333;
}

.author-box .social-icons {
    margin-top: 10px;
}

.author-box .social-icons a:hover {
    color: #00d2b4;
}

.the-post-modern .the-post:last-child .related-posts:last-child {
    margin-bottom: 0;
}

.the-post-foot {
    display: none;
}

.the-post-modern .related-posts .section-head:after {
    content: none;
}

.the-post-modern .related-posts:before {
    border: 0;
}

.post-content p > a,.post-content a,.post-content li > a,  .post-content strong a{
    color: #0cb59d;
    text-decoration: none;
    border-bottom: none;
    box-shadow: none;
}

.post-content li, .textwidget li {
    font-size: 16px;
}

.posts-dynamic .posts-wrap {
    width: 100%;
}

.archive-sidebar {
    margin-bottom: 30px;
}

.archive .main {
    margin-top: 30px;
}

.post-content .row:before,
.post-content .row:after {
    content: " ";
    display: table;
}

.post-content .row:after {
    clear: both;
}

.container .jumbotron, .container-fluid .jumbotron {
    border-radius: 6px;
}

.jumbotron {
    padding: 20px 28px!important;
    background-color: transparent;
    font-size: 17px;
    line-height: 30px;
    margin-bottom: 30px;
    border-radius: 7px;
    /*border: 3px solid #fff;
    /*box-shadow: 0px 1px 6px 0px #888;*/
    width: 75%;
    margin: 0 auto;
    /*border: 1px solid #bdbbbb;*/
	background: #f3f5f5;
} 

.jumbotron .btn {
    color: #33016c !important;
    border: 1px solid #33016c !important;
    padding: 10px 25px;
    box-shadow: none !important;
    border-radius: 7px !important;
}

@media (min-width: 992px) {
    .col-md-4 {
        width: 33.33333333%;
    }
    
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
        float: left;
    }
    
    .col-md-6 {
        width: 50%;
    }
}


/* Forms */
.nf-form-content nf-field {
    display: block;
    margin-bottom: 15px;
}

/* Gallery */
/* Gallery post format */
.tw-format-gallery .swiper-wrapper{
    overflow: hidden;
}
.tw-format-gallery>.clearfix{
    font-size: 12px;
    line-height: 38px;
    color:#999999;
    padding: 12px 0;
    border-bottom:solid #e6e6e6 1px;
}
.tw-format-gallery img{
    width: 100%;
}
.tw-format-gallery .swiper-button-prev,
.tw-format-gallery .swiper-button-next{
    width: 36px;
    background-image: none;
    border-radius: 50%;
    background-color: #f5f5f5;
    z-index: 11;

    transition: all 0.15s ease;
    -webkit-transition: all 0.15s ease;
    -o-transition: all 0.15s ease;
    -moz-transition: all 0.15s ease;
    -webkit-transition: all 0.15s ease;
}
.tw-format-gallery .swiper-button-prev:hover,
.tw-format-gallery .swiper-button-next:hover{
    background-color: #111;
    color: #fff;
}
.tw-format-gallery .tw-swiper-meta{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.tw-format-gallery .tw-swiper-nav{
    width: 150px;
    padding: 0 10px;
    position: relative;
}
.tw-format-gallery .tw-swiper-nav>div{
    height: 36px;
    margin: 0;
    top: 0;
}
.tw-format-gallery .desc{
    display: none;
}
.tw-format-gallery .description{
    text-align: left;
    padding-left: 30px;
}
.tw-format-gallery .arrow-hover{
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    cursor: url('assets/img/hover-arrow-prev.png'), auto;
}
.tw-format-gallery .arrow-hover.next{
    left: auto;
    right: 0;
    cursor: url('assets/img/hover-arrow-next.png'), auto;
}
.tw-format-gallery .arrow-hover.swiper-button-disabled{
    cursor: default;
}
.gif-active .arrow-hover{
    display: none;
}
.tw-image-container{
    margin-bottom: 25px;
}
.tw-image-container + .tw-image-caption,
.entry-media + .tw-image-caption{
    margin-top: -25px;
    margin-bottom: 25px;
}
.tw-image{
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
}
.coolist-full-element{
    position: relative;
    z-index: 1;
}


/* Swiper */
/**
 * Swiper 3.3.1
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 *
 * http://www.idangero.us/swiper/
 *
 * Copyright 2016, Vladimir Kharlampidi
 * The iDangero.us
 * http://www.idangero.us/
 *
 * Licensed under MIT
 *
 * Released on: February 7, 2016
 */

.swiper-container {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    z-index: 1
}

.swiper-container-no-flexbox .swiper-slide {
    float: left
}

.swiper-container-vertical>.swiper-wrapper {
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
    flex-direction: column
}

.swiper-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    -ms-transition-property: -ms-transform;
    transition-property: transform;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
}

.swiper-container-android .swiper-slide,
.swiper-wrapper {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -o-transform: translate(0, 0);
    -ms-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.swiper-container-multirow>.swiper-wrapper {
    -webkit-box-lines: multiple;
    -moz-box-lines: multiple;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap
}

.swiper-container-free-mode>.swiper-wrapper {
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -ms-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    margin: 0 auto
}

.swiper-slide {
    -webkit-flex-shrink: 0;
    -ms-flex: 0 0 auto;
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
}

.swiper-container-autoheight,
.swiper-container-autoheight .swiper-slide {
    height:auto
}

.swiper-container-autoheight .swiper-wrapper {
    -webkit-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    -webkit-transition-property: -webkit-transform, height;
    -moz-transition-property: -moz-transform;
    -o-transition-property: -o-transform;
    -ms-transition-property: -ms-transform;
    transition-property: transform, height
}

.swiper-container .swiper-notification {
    position: absolute;
    left: 0;
    top: 0;
    pointer-events: none;
    opacity: 0;
    z-index: -1000
}

.swiper-wp8-horizontal {
    -ms-touch-action: pan-y;
    touch-action: pan-y
}

.swiper-wp8-vertical {
    -ms-touch-action: pan-x;
    touch-action: pan-x
}

.swiper-button-next,
.swiper-button-prev {
    position: absolute;
    top: 50%;
    width: 27px;
    height: 44px;
    margin-top: -22px;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 27px 44px;
    -webkit-background-size: 27px 44px;
    background-size: 27px 44px;
    background-position: center;
    background-repeat: no-repeat
}

.swiper-button-next.swiper-button-disabled,
.swiper-button-prev.swiper-button-disabled {
    opacity: .35;
    cursor: auto;
    pointer-events: none
}

.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
    left: 10px;
    right: auto
}

.swiper-button-prev.swiper-button-black,
.swiper-container-rtl .swiper-button-next.swiper-button-black {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")
}

.swiper-button-prev.swiper-button-white,
.swiper-container-rtl .swiper-button-next.swiper-button-white {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")
}

.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23007aff'%2F%3E%3C%2Fsvg%3E");
    right: 10px;
    left: auto
}

.swiper-button-next.swiper-button-black,
.swiper-container-rtl .swiper-button-prev.swiper-button-black {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23000000'%2F%3E%3C%2Fsvg%3E")
}

.swiper-button-next.swiper-button-white,
.swiper-container-rtl .swiper-button-prev.swiper-button-white {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2027%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E")
}

.swiper-pagination {
    text-align: center;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    -webkit-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    z-index: 10
}

.swiper-pagination.swiper-pagination-hidden {
    opacity: 0
}

.swiper-container-horizontal>.swiper-pagination-bullets,
.swiper-pagination-custom,
.swiper-pagination-fraction {
    bottom: 10px;
    left: 0;
    width: 100%
}

.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 100%;
    background: #1a1a1a;
    opacity: .2
}

button.swiper-pagination-bullet {
    border: none;
    margin: 0;
    padding: 0;
    box-shadow: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -webkit-appearance: none;
    appearance: none
}

.swiper-pagination-clickable .swiper-pagination-bullet {
    cursor: pointer
}

.swiper-pagination-white .swiper-pagination-bullet {
    background: #fff
}

.swiper-pagination-bullet-active {
    opacity: .5
}

.swiper-pagination-white .swiper-pagination-bullet-active {
    background: #fff
}

.swiper-pagination-black .swiper-pagination-bullet-active {
    background: #000
}

.swiper-container-vertical>.swiper-pagination-bullets {
    right: 10px;
    top: 50%;
    -webkit-transform: translate3d(0, -50%, 0);
    -moz-transform: translate3d(0, -50%, 0);
    -o-transform: translate(0, -50%);
    -ms-transform: translate3d(0, -50%, 0);
    transform: translate3d(0, -50%, 0)
}

.swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 5px 0;
    display: block
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 5px
}

.swiper-pagination-progress {
    background: rgba(0, 0, 0, .25);
    position: absolute
}

.swiper-pagination-progress .swiper-pagination-progressbar {
    background: #007aff;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    -webkit-transform-origin: left top;
    -moz-transform-origin: left top;
    -ms-transform-origin: left top;
    -o-transform-origin: left top;
    transform-origin: left top
}

.swiper-container-rtl .swiper-pagination-progress .swiper-pagination-progressbar {
    -webkit-transform-origin: right top;
    -moz-transform-origin: right top;
    -ms-transform-origin: right top;
    -o-transform-origin: right top;
    transform-origin: right top
}

.swiper-container-horizontal>.swiper-pagination-progress {
    width: 100%;
    height: 4px;
    left: 0;
    top: 0
}

.swiper-container-vertical>.swiper-pagination-progress {
    width: 4px;
    height: 100%;
    left: 0;
    top: 0
}

.swiper-pagination-progress.swiper-pagination-white {
    background: rgba(255, 255, 255, .5)
}

.swiper-pagination-progress.swiper-pagination-white .swiper-pagination-progressbar {
    background: #fff
}

.swiper-pagination-progress.swiper-pagination-black .swiper-pagination-progressbar {
    background: #000
}

.swiper-container-3d {
    -webkit-perspective: 1200px;
    -moz-perspective: 1200px;
    -o-perspective: 1200px;
    perspective: 1200px
}

.swiper-container-3d .swiper-cube-shadow,
.swiper-container-3d .swiper-slide,
.swiper-container-3d .swiper-slide-shadow-bottom,
.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top,
.swiper-container-3d .swiper-wrapper {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d
}

.swiper-container-3d .swiper-slide-shadow-bottom,
.swiper-container-3d .swiper-slide-shadow-left,
.swiper-container-3d .swiper-slide-shadow-right,
.swiper-container-3d .swiper-slide-shadow-top {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    z-index: 10
}

.swiper-container-3d .swiper-slide-shadow-left {
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, 0)));
    background-image: -webkit-linear-gradient(right, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(right, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
    background-image: -o-linear-gradient(right, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
    background-image: linear-gradient(to left, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0))
}

.swiper-container-3d .swiper-slide-shadow-right {
    background-image: -webkit-gradient(linear, right top, left top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, 0)));
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(left, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
    background-image: linear-gradient(to right, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0))
}

.swiper-container-3d .swiper-slide-shadow-top {
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, 0)));
    background-image: -webkit-linear-gradient(bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
    background-image: -o-linear-gradient(bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
    background-image: linear-gradient(to top, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0))
}

.swiper-container-3d .swiper-slide-shadow-bottom {
    background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, 0)));
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
    background-image: -moz-linear-gradient(top, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0));
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, .5), rgba(0, 0, 0, 0))
}

.swiper-container-coverflow .swiper-wrapper,
.swiper-container-flip .swiper-wrapper {
    -ms-perspective: 1200px
}

.swiper-container-cube,
.swiper-container-flip {
    overflow: visible
}

.swiper-container-cube .swiper-slide,
.swiper-container-flip .swiper-slide {
    pointer-events: none;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 1
}

.swiper-container-cube .swiper-slide .swiper-slide,
.swiper-container-flip .swiper-slide .swiper-slide {
    pointer-events: none
}

.swiper-container-cube .swiper-slide-active,
.swiper-container-cube .swiper-slide-active .swiper-slide-active,
.swiper-container-flip .swiper-slide-active,
.swiper-container-flip .swiper-slide-active .swiper-slide-active {
    pointer-events: auto
}

.swiper-container-cube .swiper-slide-shadow-bottom,
.swiper-container-cube .swiper-slide-shadow-left,
.swiper-container-cube .swiper-slide-shadow-right,
.swiper-container-cube .swiper-slide-shadow-top,
.swiper-container-flip .swiper-slide-shadow-bottom,
.swiper-container-flip .swiper-slide-shadow-left,
.swiper-container-flip .swiper-slide-shadow-right,
.swiper-container-flip .swiper-slide-shadow-top {
    z-index: 0;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden
}

.swiper-container-cube .swiper-slide {
    visibility: hidden;
    -webkit-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    transform-origin: 0 0;
    width: 100%;
    height: 100%
}

.swiper-container-cube.swiper-container-rtl .swiper-slide {
    -webkit-transform-origin: 100% 0;
    -moz-transform-origin: 100% 0;
    -ms-transform-origin: 100% 0;
    transform-origin: 100% 0
}

.swiper-container-cube .swiper-slide-active,
.swiper-container-cube .swiper-slide-next,
.swiper-container-cube .swiper-slide-next+.swiper-slide,
.swiper-container-cube .swiper-slide-prev {
    pointer-events: auto;
    visibility: visible
}

.swiper-container-cube .swiper-cube-shadow {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .6;
    -webkit-filter: blur(50px);
    filter: blur(50px);
    z-index: 0
}

.swiper-container-fade.swiper-container-free-mode .swiper-slide {
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -ms-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out
}

.swiper-container-fade .swiper-slide {
    /* pointer-events:none; */
    /* -webkit-transition-property:opacity; */
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    /* transition-property:opacity; */
}

.swiper-container-fade .swiper-slide .swiper-slide {
    pointer-events: none
}

.swiper-container-fade .swiper-slide-active,
.swiper-container-fade .swiper-slide-active .swiper-slide-active {
    pointer-events: auto;
}

.swiper-scrollbar {
    border-radius: 10px;
    position: relative;
    -ms-touch-action: none;
    background: rgba(0, 0, 0, .1)
}

.swiper-container-horizontal>.swiper-scrollbar {
    position: absolute;
    left: 1%;
    bottom: 3px;
    z-index: 50;
    height: 5px;
    width: 98%
}

.swiper-container-vertical>.swiper-scrollbar {
    position: absolute;
    right: 3px;
    top: 1%;
    z-index: 50;
    width: 5px;
    height: 98%
}

.swiper-scrollbar-drag {
    height: 100%;
    width: 100%;
    position: relative;
    background: rgba(0, 0, 0, .5);
    border-radius: 10px;
    left: 0;
    top: 0
}

.swiper-scrollbar-cursor-drag {
    cursor: move
}

.swiper-lazy-preloader {
    width: 42px;
    height: 42px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -21px;
    margin-top: -21px;
    z-index: 10;
    -webkit-transform-origin: 50%;
    -moz-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-animation: swiper-preloader-spin 1s steps(12, end) infinite;
    -moz-animation: swiper-preloader-spin 1s steps(12, end) infinite;
    animation: swiper-preloader-spin 1s steps(12, end) infinite
}

.swiper-lazy-preloader:after {
    display: block;
    content: "";
    width: 100%;
    height: 100%;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%236c6c6c'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E");
    background-position: 50%;
    -webkit-background-size: 100%;
    background-size: 100%;
    background-repeat: no-repeat
}

.swiper-lazy-preloader-white:after {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20viewBox%3D'0%200%20120%20120'%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20xmlns%3Axlink%3D'http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink'%3E%3Cdefs%3E%3Cline%20id%3D'l'%20x1%3D'60'%20x2%3D'60'%20y1%3D'7'%20y2%3D'27'%20stroke%3D'%23fff'%20stroke-width%3D'11'%20stroke-linecap%3D'round'%2F%3E%3C%2Fdefs%3E%3Cg%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(30%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(60%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(90%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(120%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.27'%20transform%3D'rotate(150%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.37'%20transform%3D'rotate(180%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.46'%20transform%3D'rotate(210%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.56'%20transform%3D'rotate(240%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.66'%20transform%3D'rotate(270%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.75'%20transform%3D'rotate(300%2060%2C60)'%2F%3E%3Cuse%20xlink%3Ahref%3D'%23l'%20opacity%3D'.85'%20transform%3D'rotate(330%2060%2C60)'%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E")
}

@-webkit-keyframes swiper-preloader-spin {
    100% {
        -webkit-transform: rotate(360deg)
    }
}

@keyframes swiper-preloader-spin {
    100% {
        transform: rotate(360deg)
    }
}

.swiper-slide {
    /* cursor: -webkit-grab; */
}

.tw-format-gallery .tw-swiper-nav>div {
    text-align: center;
}

.ion-ios-arrow-back:before {
    font-family: "FontAwesome";
    content: "\f104";
    font: normal normal normal 14px/1 FontAwesome;
}

.ion-ios-arrow-forward:before {
    font-family: "FontAwesome";
    content: "\f105";
    font: normal normal normal 14px/1 FontAwesome;
}

.tw-list-title span {
    display: inline-block;
    width: 42px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    background: #ce1126;
    color: #fff;
    margin-right: 20px;
    position: relative;
    top: -4px;
}

.tw-list-title span {
    background-color: #00D2B4;
}

.single-susbcribe-top-box {
    background-color: transparent;
    padding: 25px 20px 30px;
}

.single .single-susbcribe-top-box {
    background-color: transparent;
    padding: 25px 50px 20px 50px;
    border-radius: 7px;
}

.single .single-susbcribe-top-box .mc4wp-form {
    margin-top: 20px;
}

.single .single-susbcribe-top-box input[type="submit"] {
    width: 150px !important;
    background-color: #33016D;
}

.single-susbcribe-top-box input[type="submit"]:hover {
    background-color: #00D2B4;
}

.single-susbcribe-top-box input {
    border-radius: 7px;
}

.single-susbcribe-top-box input[type="email"] {
    width: 60%;
}

.text {
    font-family: "Campton-Semibold","Open Sans";
}

.single-susbcribe-top-box .mc4wp-error {
    background: transparent;
    color: #ff0000;
}

.page-content ul {
    margin-left: 35px !important;
}

.page-content .contact-sidebar ul,
.page-content .subscribe-page .sidebar ul {
    margin-left: 0 !important;
}

.contact-sidebar {
    margin-top: 90px;
}

.nf-form-content {
    padding: 0 !important;
    margin-top: 10px !important;
}

.nf-form-content input[type="button"] {
    cursor: pointer;
    background-color: #000 !important;
    font-size: 12px !important;
    color: #FFF !important;
    padding: 16px 43px !important;
    height: auto;
    border-radius: 7px;
    height: auto !important;
    transition: none !important;
}

.nf-form-content input[type="button"]:hover {
    background-color: #00D2B4 !important;
    transition: none !important;
}

.widget-posts .posts.large .post-title {
    font-size: 15px;
}

.nf-form-content .ninja-forms-field {
    font-size: 14px !important;
    color: #989898 !important;
    background-color: #FFF !important;
}

.nf-form-content input:not([type=button]) {
    border-radius: 7px !important;
    height: 43px !important;
}

 .nf-form-content textarea {
    border-radius: 7px !important;
}

.widget-posts .post-title {
    font-weight: 600 !important;
    font-family: "Campton-Book","Open Sans";
}

.widget_categories a, .widget_product_categories a, .widget_archive a {
    font-family: "Campton-Book","Open Sans";
}


/* RWD Styles */
@media (max-width: 1200px) and (min-width: 940px) {
    .main-head.simple .menu > li > a {
        padding: 0 18px;
        font-size: 16px;
    }
}

@media (max-width: 1280px) {
    .home-hero .wpb_wrapper {
        padding: 0 30px;
    }
    
    .home-hero .wpb_text_column {
        width: 100%;
    }
    
    .top-latest-articles {
        flex-basis: 130px;
    }
    
    .upper-footer .widgets {
        flex-wrap: wrap;
    }
    
    .upper-footer .widget {
        flex-basis: 25% !important;
    }
    
    .upper-footer .widget:nth-child(4) {
        padding-right: 0;
    }
    
    .main-footer {
        background-size: cover;
    }
    
.home-hero .hero-text {
    padding: 67px 30px;
}
}
@media (max-width: 1024px) {
.main-wrap .categories-bar-wrapper {
    margin: 0 40px;
}
}

@media (max-width: 940px) {
    .main-head.simple-boxed .left-contain {
        flex-basis: 180px;
    }
    
    .main-head.simple-boxed .navigation-wrap {
        flex-basis: calc(100% - 180px);
    }
    
    .categories-bar {
        display: none;
    }
    
    .main-head.simple-boxed .actions {
        display: flex;
    }
    
    .home-featured {
        margin-top: 30px;
    }
    
    .archive .main {
        margin-top: 30px;
    }
    
.single-creative .main {
    margin-bottom: 20px;
}
    
    .home-featured.vc_col-sm-8 {
    width: 100%;
}
    
    .home-featured-slider.vc_col-sm-4 {
    width: 100%;
}
    
.home .owl-carousel .item img {
    max-height: initial;
}
    
.owl-carousel .item img {
    margin: 0 auto;
}
    
.archive .main-pagination {
    margin-top: 30px;
}
	
.main-footer .wrap {
    max-width: 100%;
}
}
/* 940 */


@media (max-width: 767px) {
    .upper-footer .widget {
        flex-basis: 50% !important;
    }
    
    .main-head.simple .actions {
        right: 0;
    }
    
    .home-hero .wpb_text_column {
        margin-top: 40px;
        margin-bottom: 40px;
    }
    
    .home-hero h1 {
        margin-top: 20px;
        font-size: 40px;
    }

    .container .jumbotron, .container-fluid .jumbotron {
        padding-left: 60px;
        padding-right: 60px;
    }

.home-hero .hero-text {
    padding: 30px 0;
    width: 100%;
}
    
.home-hero h1 {
    font-size: 34px;
}
    
.home-hero h3 {
    font-size: 18px;
}
    
    .home-hero .hero-inner {
    padding: 0 30px;
}

    .single-creative .featured .overlay {
    top: 60%;
    padding: 20px 10px;
}

.single-creative .featured {
    height: 350px;
}

    .submit-wrap .nf-field-label {
        display: none;
    }
    
.nf-field-container .nf-field-element {
    text-align: left;
}

    .subscribe-newsletter h1,
    .guest-blogging h1 {
        font-size: 20px;
    }
    
    .single-susbcribe-top-box .text {
        font-size: 16px !important;
    }
    
}
/* 767 */

@media (max-width: 640px) {

.author-box-b .image img {
    max-width: fit-content;
    margin: 0 auto !important;
}

.single-magazine.the-post-modern .post-top {
    margin-top: 9em;
}

}

@media (max-width: 480px) {
    .upper-footer .widget {
        flex-basis: 100% !important;
    }

    .upper-footer .widget {
        padding: 0;
    }
    
    .main-footer .social-icons li {
        margin-right: 20px;
    }
    
    .main-head.simple + .archive-head {
        padding-left: 20px;
        padding-right: 20px;
    }
    
    .archive-head .title {
        font-size: 20px;
        letter-spacing: 0.05em;
    }
    
    .upper-footer .widget {
        margin-bottom: 25px;
    }
    
    .main-footer {
        padding-top: 0px;
    }
    
    .home-hero .mc4wp-form-fields p:first-child {
        float: none;
        margin-right: 0;
    }
    
.home-hero input {
    width: 100% !important;
}
    
.home-hero input[type="submit"] {
    padding: 17px 0px;
}
    
.single .single-susbcribe-top-box {
    padding: 25px 20px 20px 20px !important;
}
    
.single-susbcribe-top-box input[type="email"] {
    width: 100%;
}
    
    .single .single-susbcribe-top-box input[type="submit"] {
    width: 100% !important;
}
    
.single-susbcribe-top-box .text {
    font-size: 18px !important;
}
    
    .author-box .image {
    flex-basis: 100%;
    text-align: center;
}
    
    .author-box {
    flex-wrap: wrap;
}
    
.author-box .content {
    margin-left: 0;
    flex-basis: 100%;
    text-align: center;
}
    
.widget-posts .posts.large img {
    width: 80px;
    height: 80px;
}
}
/* 480 */

@media (max-width: 320px) {
    .home-hero .wpb_wrapper {
        padding: 0;
    }
    
    .home-hero .vc_column-inner > .wpb_wrapper {
        padding: 0 30px;
    }
    
.home-hero h1 {
    font-size: 26px;
    line-height: 1.4em;
}

    .home-hero h3 {
        margin-top: 20px;
        font-size: 16;
    }
    
    .home-hero .mc4wp-form input {
        width: 100%;
    }
    
    .home-hero .mc4wp-form input[type="submit"] {
        width: calc(100% - 54px);
    }
    
    .home-hero .mc4wp-form-fields p:first-child {
        float: none;
        margin-right: 0;
    }
    
.nf-form-content input[type="button"] {
    width: 100% !important;
}
    
    .single-susbcribe-top-box input[type="submit"] {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }

}